
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "phonetic_encoder/version"

Gem::Specification.new do |spec|
  spec.name          = "phonetic_encoder"
  spec.version       = PhoneticEncoder::VERSION
  spec.authors       = ["Tim Gurney"]
  spec.email         = ["tim.gurney@timgurney.net"]

  spec.summary       = %q{Display the NATO Phonetic name for any given letter or word.}
  spec.description   = %q{A ruby gem to display the NATO Phonetic name for any given letter or word. You can also pass custom dictionaries.}
  spec.homepage      = "https://github.com/WolfSoftware/phonetic_encoder"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", ">= 1.17", "< 3.0"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
